@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300|Open+Sans:400,300,400italic,600);

/*
colors
dark green: #2B6843
medium green: #7A9D65
light green: #C9D286
*/

html,
body {
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  font-size: 16px;
  -webkit-font-smoothing: antialiased;
  -ms-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  font-smoothing: antialiased;
  line-height: 1.875;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Open Sans Condensed", sans-serif;
  font-weight: 300;
  color: #7a9d65;
  margin-bottom: 0.5em;
}
h1 {
  font-size: 3em;
}
h2 {
  font-size: 2.25em;
}
a {
  cursor: pointer;
}

hr.spacer {
  border: none;
  margin: 2em 0;
}

.clickable {
  cursor: pointer;
}

.publicationType {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  right: 0px;
  top: 20px;
  background: #c9d08e;
  color: #477f58;
  width: 80px;
  height: 25px;
  font-weight: 900;
}

.btn-whatsapp {
  position: fixed;
  z-index: 100;
  bottom: 30px;
  right: 30px;
  width: 64px;
  height: 64px;
  background: url(../img/ic-btn-whtspp.png) no-repeat center center;
  background-size: cover;
  border: none;
}
.btn-whatsapp.dropdown-toggle::after {
  display: none !important;
  content: none !important;
}

.btn-group-whatsapp .list-group-item .btn {
  min-width: 250px;
  text-align: left;
}

#wapptitle {
  background: #4a505a;
}

.btn-group-whatsapp .btn-outline-secondary {
  color: rgb(255, 255, 255);
  background: rgba(59, 79, 90, 0.5);
  border-color: rgba(59, 79, 90, 0.5); /*set the color you want here*/
}

.btn-group-whatsapp .btn-outline-secondary:hover {
  color: #ff9900 !important;
  background: rgb(59, 79, 90);
  border-color: rgb(59, 79, 90); /*set the color you want here*/
}
.btn-group-whatsapp .dropdown-menu {
  box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.35);
}
.btn-group-whatsapp .face {
  max-width: 3em;
}

.btn-group-whatsapp h6 {
  float: left;
}

.btn-group-whatsapp {
  position: fixed !important;
  z-index: 999999999999;
  width: 200px !important;
  bottom: 100px !important ;
  right: 15px !important;
}

input[id="porCodigo"]::-webkit-input-placeholder {
  /* WebKit, Blink, Edge */
  color: #2b6843;
}
input[id="porCodigo"]:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #2b6843;
  opacity: 1;
}
input[id="porCodigo"]::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #2b6843;
  opacity: 1;
}
input[id="porCodigo"]:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #2b6843;
}

.full-width {
  width: 100% !important;
}

.text-primary {
  color: #7a9d65;
}
strong {
  font-weight: bolder;
}
.btn {
  border-radius: 0;
}
*:hover {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.btn-default {
  border-radius: 6px;
  border: 1px solid #2b6843;
  color: #2b6843;
}
.btn-link {
  color: #2b6843;
}
.btn-link:hover {
  color: #7a9d65;
}

/*header*/

header.nav-bar-wrapper {
  height: 135px;
  background-color: #fff;
}
header .navbar-brand {
  margin-top: 10px;
}
#navbar {
  padding-top: 70px;
}

.nav.navbar-nav {
  font-family: "Open Sans Condensed", sans-serif;
}
.navbar-nav > li > a {
  color: #000;
  cursor: pointer;
}

.nav > li > a:focus,
.nav > li > a:hover {
  background: none;
  color: #7a9d65;
}

.navbar-toggle {
  position: relative;
  float: right;
  padding: 12px 10px;
  margin-top: 65px;
  margin-right: 30px;
  margin-bottom: 8px;
  background-color: #7a9d65;
  border: none;
  border-radius: 0;
}

.navbar-toggle .icon-bar {
  background-color: #c9d286;
}

.search-bar-wrapper {
  min-height: 150px;
  background-color: #7a9d65;
  padding-bottom: 50px;
}

.search-bar-wrapper .input-row {
  background-color: #fff;
  min-height: 50px;
  padding-top: 5px;
}
.search-bar-wrapper .bootstrap-select .btn-default {
  border: none;
  height: 40px;
  border-radius: none;
}
.caret {
  color: #c9d286;
}

input#nCode {
  border: none;
  border-left: 1px solid #ccc;
  height: 40px;
  font-size: 14px;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.btn-search {
  height: 50px;
  min-width: 50px;
  border: none;
  background: #c9d286 url(../img/icon-search.png) no-repeat center center;
  background-size: 50px 50px;
}
.btn-search.active,
.btn-search:active {
  background-image: url(../img/icon-search.png) !important;
}
.search-bar-wrapper .btn-search {
  margin-top: -5px;
  margin-right: -1px;
}
/*.search-bar-wrapper .input-row > div:first-child
{padding-left:0;}*/
.search-bar-wrapper .input-row > div:last-child {
  padding-right: 0;
}

.search-bar-wrapper .nav-tabs {
  border: none;
  margin: 0 0 0 -15px;
  padding: 0;
}

.search-bar-wrapper .nav-tabs > li > a {
  border-radius: 0;
  text-transform: uppercase;
  font-size: 0.875em;
  color: #c9d286;
  border-left: 1px solid #c9d286;
  border-right: 1px solid #c9d286;
  font-weight: 40;
  margin: 0;
  cursor: pointer;
  height: 50px;
  line-height: 30px;
}
.search-bar-wrapper .nav-tabs > li.active > a,
.search-bar-wrapper .nav-tabs > li.active > a:focus,
.search-bar-wrapper .nav-tabs > li.active > a:hover {
  background: #c9d286;
  color: #000;
  border: none;
  border-bottom: 1px solid #fff;
}
.search-bar-wrapper .nav > li > a:focus,
.search-bar-wrapper .nav > li > a:hover {
  background: #c9d286;
  color: #2b6843;
  border-bottom: 1px solid #fff;
}

/*content*/

main {
  min-height: 200px;
}
section {
  margin: 0;
  padding: 60px 0;
  min-height: 50px;
}
section.page-header {
  margin: 0;
  padding: 20px;
  background: #ccc url(../img/background-0.jpg) no-repeat center center fixed;
  background-size: cover;
  height: 300px;
  border: none;
}

section.white {
  background: #fff;
}

section.lightgrey {
  background: #f0f0f0;
}
section.image-bg {
  background: #ccc url(../img/background-1.jpg) no-repeat center center fixed;
  background-size: cover;
}
.sm-result-wrapper,
.list-row-wrapper {
  margin-bottom: 30px;
}
.thumb-wrapper {
  background-color: black;
  width: 100%;
  /* height: auto; */
  height: 202px;
  overflow: hidden;
  position: relative;
  display: flex;
  align-items: center;
}

.thumb-wrapper .cover {
  background: rgba(43, 104, 67, 0.7) url(../img/icon-search-white.png) no-repeat
    center center;
  background-size: 25px 25px;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  display: none;
}

.sm-result-wrapper .operation {
  /* text-align: center; */
  color: #fff;
  font-weight: 400;
  background: #2b6843;
  display: flex;
  justify-content: space-between;
  padding-left: 15px;
  padding-right: 15px;
}

.fullPrice {
  color: black;
  font-weight: 900;
}

.codigo {
  color: #c9d08e;
}

.sm-result-wrapper .inner-wrapper,
.list-row-wrapper {
  background: #fff;
}

.sm-result-wrapper:hover .inner-wrapper {
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
}
.sm-result-wrapper:hover .thumb-wrapper .cover {
  display: block;
}

.result-data-wrapper,
.thumb-right-col {
  padding: 0;
}
.result-data {
  padding: 10px 20px;
}
.result-data span {
  font-size: 0.875em;
}
.result-data .bathbed {
  display: flex;
  border-top: 1px solid #ccc;
  justify-content: space-between;
}
.result-data .bathbed .rotulo {
  font-weight: 900;
}

.result-data p {
  font-size: 0.75em;
  border-top: 1px solid #ccc;
  margin: 5px 0;
  padding: 5px 0;
}

.result-data h5,
.operation .more {
  font-size: 1em;
  font-family: "Open Sans", sans-serif;
  font-weight: 700;
  color: #c9d08e;
  /* float: left; */
}

.operation .price {
  font-size: 1em;
  font-family: "Open Sans", sans-serif;
  font-weight: 700;
  color: white;
  /* float: left; */
}

/* .result-data a.more {
  float: right;
  font-size: 1.275em;
  color: #2b6843;
} */

.result-data a.more:hover {
  color: #7a9d65;
  text-decoration: none;
}

.result-data-wrapper .result-data {
  padding: 10px 20px 0 20px;
}
.result-data-wrapper .result-data p {
  font-size: 0.875em;
  border: none;
  margin: 0;
  padding: 0;
}

.result-data-wrapper h3,
.result-data-wrapper h2 {
  font-size: 1.125em;
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  line-height: 1;
  color: #2b6843;
}
.result-data-wrapper h3 span {
  color: #000;
}
.result-data-wrapper h2 {
  font-size: 1.5em;
}

.pagination > li > a,
.pagination > li > span {
  background: none;
  border: none;
  color: #2b6843;
}

.detail-title-row h2,
.detail-title-row h3 {
  margin-top: 0;
  line-height: 1em;
}

.detail-title-row h3 {
  margin-top: 0.5em;
  color: #000;
}

#carousel-thumbs {
  margin-bottom: 4em;
}
#carousel-thumbs .carousel-control {
  top: initial;
  bottom: -2em;
  background: none;
}

#carousel-thumbs .carousel-inner .item a:hover img {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

.carousel-control.left,
.carousel-control.right {
  width: 24px;
}
.carousel-control.left {
  left: 20%;
}
.carousel-control.right {
  right: 20%;
}
.left-arrow,
.right-arrow {
  width: 24px;
  height: 24px;
  display: block;
  background: url(../img/arrows.png) no-repeat left top;
}
.right-arrow {
  background-position: left bottom !important;
}

a:hover .left-arrow {
  background-position: right top;
}

a:hover .right-arrow {
  background-position: right bottom;
}

.prop-data-wrapper h2 {
  margin-top: 0;
  font-family: "Open Sans", sans-serif;
}
.prop-data-wrapper .prop-data {
  color: #000;
  font-weight: 400;
  font-family: "Open Sans", sans-serif;
}
.btn-share {
  background: url(../img/icon-share.png) no-repeat 2px top;
  background-size: 24px 68px;
  padding-left: 32px;
}
.btn-share:hover {
  background-position: 2px -34px;
}

.btn-print {
  background: url(../img/icon-print.png) no-repeat 2px top;
  background-size: 24px 68px;
  padding-left: 32px;
}
.btn-print:hover {
  background-position: 2px -34px;
}
.btn-map {
  background: url(../img/icon-map.png) no-repeat left top;
  background-size: 24px 68px;
  padding-left: 24px;
}
.btn-map:hover {
  background-position: left -33px;
}

.data-value {
  color: #000;
  font-weight: 400;
}
/*forms*/
.form-group label {
  font-size: 0.875em;
  font-weight: 400;
  color: #7a9d65;
}
.form-control {
  border: none;
  border-radius: 0;
  border-bottom: 1px solid #7a9d65;
  -webkit-box-shadow: none;
  box-shadow: none;
}

/*footer*/
footer section {
  text-align: center;
}

.top-footer {
  background-color: #7a9d65;
  color: #fff;
  padding-top: 80px;
  padding-bottom: 80px;
}

.top-footer p {
  font-size: 1.313em;
  line-height: 1.42;
  word-wrap: break-word;
}
.top-footer a {
  color: #fff;
}

.top-footer img {
  margin: 0 0 30px 0;
}

.mid-footer {
  background-color: #2b6843;
  color: #fff;
  padding-top: 30px;
  padding-bottom: 30px;
}

.mid-footer strong {
  font-weight: 400;
}

.bottom-footer {
  background-color: #fff;
  color: #7a9d65;
  padding-top: 40px;
  padding-bottom: 80px;
  font-size: 0.875em;
}
.bottom-footer small {
  display: inline-block;
  margin-top: 20px;
}
.bottom-footer a {
  color: inherit;
}

.bottom-footer img {
  display: inline-block;
}

footer .sioc-logo {
  max-height: 24px;
  margin-top: 25px;
}
footer .limay-logo {
  max-height: 49px;
  margin-top: 5px;
}

.social-icon {
  display: inline-block;
  width: 27px;
  height: 27px;
  border-radius: 50%;
  background: #2b6843 url(../img/social-icons_x2.png) no-repeat top left;
  margin: 5px;
  background-size: 135px 54px;
  cursor: pointer;
}

.social-icon:hover {
  background-color: #7a9d65;
}

/* _____________________________________________________________________________________*/
/* Responsive Rules */

@media (min-width: 1170px) {
}

@media (max-width: 992px) {
  .navbar {
    margin-bottom: 0;
  }

  .search-bar-wrapper [class*="col"] {
    padding-left: 0;
  }
  .search-bar-wrapper .btn-search {
    margin: 0 0 0 -15px;
    width: 100%;
  }
  #nCode {
    border: none;
  }
}

@media (max-width: 800px) {
}

@media (max-width: 768px) {
  header.nav-bar-wrapper {
    height: auto;
    min-height: 135px;
  }
  .nav.navbar-nav.pull-right {
    margin-right: 20px;
  }

  #navbar {
    padding-top: 20px;
    background-color: #c9d286;
  }

  .result-data-wrapper .result-data {
    margin: 0;
    padding: 0;
  }
  .thumb-wrapper img {
    width: 100%;
  }
  .copywrite-wrapper {
    text-align: center !important;
    margin-bottom: 20px;
  }
}

@media (max-width: 480px) {
}
